
/* .content {
    margin-top: 70px;
}
 */

.header__logo-title img {
    float: left;
    position: relative;
    top: 40px;
    left: -15px;
    height: 120px;
}

.header--sticky .header__logo-title img {
    top: 0;
    height: 60px;
}


@media screen and (max-width: 640px) {
    .header__logo-title img {
        position: relative;
        top: -4px;
        /* width: 76%; */
        height: 50px;
        margin-bottom: 20px;
        top: 15px;
        height: 60px;
    }
    .header--sticky .header__logo-title img {
        top: 10px;
        height: 50px;
    }
}

.section .grid__item .grid__image {
    padding-top: 50px;
}

.content h3 {
    padding-bottom: 0;
}

@media screen and (max-width: 800px) {
    .intro {
        width: 100%;
        padding: 50% 0 0 0;
    }
}